body{
	font-family: Arial;
	font-size: 12px;
	color: 003366;
	charset: windows-1250;
	scrollbar-arrow-color:#800000;
	scrollbar-face-color:#FFCCCC;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-3dlight-color:#800000;
	scrollbar-darkshadow-color:#800000;
	scrollbar-track-color:#CC6666;
}
.h1{
	font-size: 16px;
	font-weight: bolder;
	color: White;
}
.capitol{
	font-size: 15px;
	font-weight: bolder;
	color: Black;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: White;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: White;
}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: White;
}
a {
	font : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : White;
}
a:visited{
	font : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : White;
}
a:hover	{
	font : Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : Silver;
}
.no {
	background-color: transparent;
}
.red {
	background-color: White;
}